Subject: Re: git-scm.com refresh

From: Matthieu Moy <[email-masked]>
Date: Mon, 07 May 2012 23:04:52 +0200

Scott Chacon <[email-masked]> writes:

> Let me know if you run into anything or there are any features you
> would like to see.

On http://git-scm.com/community one can see how to post and how to read
the archives of the mailing-list, but not how to subscribe. I guess you
need to add a link to http://vger.kernel.org/vger-lists.html#git

Typing "[email-masked]" in the search box gives no result. Probably
the search box should suggest searching an external search engine (e.g.
google, restricted to git-scm.org)

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/